@import "../../../../../../../styles.scss";


.PermisosCheck {
  @extend .custom-control;
  @extend .custom-checkbox;

  &--Check {
    @extend .custom-control-input;
  }

  &--Etiqueta {
    @extend .custom-control-label;
    @extend .h6;
    @extend .font-weight-bold;
    @extend .ml-2;
  }
}
